/* Begin of Inner Banner Section  */
.car-text {
    position: absolute;
    top: 0px;
    right: 0;
    left: 0px;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* End of Inner Banner section  */

/* Begin of About section  */
.about-text h5 {
    font-size: 16px;
    color: #8F8F8F;
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding-bottom: 20px;
}
.about-text h2 {
    font-size: 35px;
    color: #1A1A1A;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}
.about-text h2 span {
    font-size: 20px;
}
.about-text p {
    font-size: 16px;
    color: #262626;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}
.about-text p span {
    color: #787878;
}
.about-text a {
    color: #787878;
    font-family: 'Poppins', sans-serif;
    font-style: italic;
}
/* End od About section  */

/* Begin of form section  */
.form-stuff label {
    font-size: 16px;
    color: #262626;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.form-stuff small#emailHelp {
    font-size: 12px;
    color: #707070;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-style: italic;
}
.form-stuff input#exampleInputEmail1 {
    background-color: #FAFAFA;
    border: none;
    padding: 16px 12px;
}
.form-stuff textarea#exampleFormControlTextarea1 {
    background-color: #FAFAFA;
    height: 130px;
    border: none;
    resize: none;
}
.form-stuff .form-btn button {
    background-color: #000000;
    border: 1px solid #000000;
    border-radius: unset;
    padding: 10px 20px;
}
.form-stuff {
    box-shadow: 0px 0px 10px #00000026;
    padding: 60px;
}
section.contact-sec {
    padding: 90px 0px;
}
/* End of form section  */

/* ************************Responsive****************** */
@media(max-width: 1150px){
}
@media(max-width: 768px){
    .car-stuff h2 {
        font-size: 33px;
    }
    .about-text h2 {
        font-size: 27px;
    }
    .about-text p {
        font-size: 9px;
    }
    .map iframe {
        width: 100%;
    }
    .form-stuff {
        padding: 34px;
    }
}
@media(max-width: 480px){
}
/* ************************End of Responsive****************** */